<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity/Index Page</title>
	</head>
	<body>
		<h1 id="top" align="center">You are at the activity/music/index page</h1>
		<img src="../images/bean 2.jfif">

		<ol type="A">
			<li><a href="#top">../index.html</a></li>
			<li><a href="../index.html">index.html</a></li>
			<li><a href="./listings.html">listing.html</a></li>
			<li><a href="./reviews.html"> reviews.html</li>
			
		</ol>

	</body>
</html>